Subject: Re: Job | Tech Support Remote Screening
From: Sanika Kalvikatte <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:01:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6401 Applicants

View All

Sanika Kalvikatte
I bring enthusiasm and festive spirit to my work while demonstrating utmost discretion and integrity when dealing with confidential information. I am accustomed to working in a demanding and fast-paced environment, mainly working with multiple projects and deadlines with similar priorities. Having dealt with a good range of healthcare clients, I have a solid knowledge of the healthcare informatics industry. I am a passionate, ambitious and proactive learner, with experience in problem-solving, logical thinking, and independent working on various projects.

Shortlist

Reject

Current Designation Software Engineer
Current Company CitiusTech
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
B.Tech/B.E.
Thadomal Shahani Engineering College, Mumbai
Key Skills
SQL, SQL Server, C, Database Management System, Software Engineering, Agile, Business Analyst, Excel, Business Analytics, VLOOKUP, Word, Pivot Table, User Stories, Data Analysis, US Healthcare, Macros, CMS, NCQA, Hedis, MACRA, MIPS, eCQM, Registry

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem